Search documentation of wx

# View Source wxGridCellNumberRenderer (wx v2.4.3)

This class may be used to format integer data in a cell.

See:

- `wxGridCellRenderer`

- `wxGridCellBoolRenderer`

- `wxGridCellFloatRenderer`

- `wxGridCellStringRenderer`

This class is derived, and can use functions, from:

- `wxGridCellStringRenderer`

- `wxGridCellRenderer`

wxWidgets docs: wxGridCellNumberRenderer

# Summary

## Types

wxGridCellNumberRenderer()

## Functions

destroy(This)

Destroys the object

new()

Default constructor.

# Types

Link to this type

# wxGridCellNumberRenderer()

View Source

    -type wxGridCellNumberRenderer() :: wx:wx_object().

# Functions

Link to this function

# destroy(This)

View Source

    -spec destroy(This :: wxGridCellNumberRenderer()) -> ok.

Destroys the object

Link to this function

# new()

View Source

    -spec new() -> wxGridCellNumberRenderer().

Default constructor.